﻿div.ms-webpart-chrome h2.ms-webpart-titleText,
div.ms-webpart-chrome h2.ms-webpart-titleText > a {
    font-size: 14pt;
    font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
    font-weight: bold;
    color: #0068AF;
    overflow: visible;
    margin-bottom: 0;
}
	
div.ms-webpart-override div.ms-wpContentDivSpace  {
	padding: 6px;
	background-color: #ffffff;
}
	
table.ms-listviewtable,
table.ms-summarycustombody {
}
.edit-mode-panel.title-edit + div + div + div.content-row .wpGreenArrow {
    display:none;
}
table.ms-listviewtable th,
table.ms-summarycustombody th,
table.ms-summarystandardbody th {
	background-color: #6EBE6D;
	color: #ffffff;
	font-weight: bold;
	padding: 10px 5px 10px 5px;
}
	
table.ms-listviewtable th a,
table.ms-summarycustombody th a,
table.ms-summarystandardbody th a {
	color: #ffffff;
}

.ms-vh table.ms-selectedtitle, .ms-vh2 table.ms-selectedtitle, .ms-vh-icon table.ms-selectedtitle {background-color:transparent;}
.ms-vh table.ms-selectedtitle a, .ms-vh2 table.ms-selectedtitle a, .ms-vh-icon table.ms-selectedtitle a, .ms-vh table.ms-unselectedtitle a, .ms-vh2 table.ms-unselectedtitle a, .ms-vh-icon table.ms-unselectedtitle a {color:#fff;} 
.s4-ctx span {display:none;}
	
table.ms-listviewtable tr.ms-alternating > td, 
table.ms-summarycustombody tr:nth-child(odd) > td,
table.ms-summarystandardbody tr:nth-child(odd) > td {
	background-color: #EDEDED;
	border-bottom: 1px solid #D4D4D4;
	border-top: 1px solid #D4D4D4;
}
	
.ms-vb a:link, .ms-vb2 a:link, .ms-vb-user a:link {
	color: #69418E;
	text-decoration: underline;
}
	
div.ms-vh-div td {
	background-color: transparent !important;
	font-size: 1.1em;
	font-weight: bold;
	border: 0px !important;
}
table.ms-bottompaging td.ms-vb > table > tbody > tr > td, ul.ms-srch-Paging li#PagingImageLink a {background-color:#4F2E80; opacity:1.0;}
table.ms-bottompaging td.ms-vb > table > tbody > tr > td, ul.ms-srch-Paging li#PagingImageLink a img {display:none;}
ul.ms-srch-Paging li#PagingLink a {background-color:#69418E;}
ul.ms-srch-Paging li#PagingSelf a {background-color:#50B548;}
ul.ms-srch-Paging li#PagingSelf a, ul.ms-srch-Paging li#PagingLink a {padding:5px 10px; color:#fff;}
div.ms-srch-result {margin: 0;}
div.ms-srch-result #Paging a:hover {color:#fff;}
table.ms-bottompaging td.ms-vb > table > tbody > tr > td > a > img, ul.ms-srch-Paging li#PagingImageLink a img {display:none;}
table.ms-bottompaging td.ms-vb > table > tbody > tr > td.ms-paging {background-color:#69418E; padding: 0 25px; color:#fff; background-image:none;}
table.ms-bottompaging td.ms-vb > table > tbody > tr > td.ms-paging + td {background-color:#4F2E80;}
table.ms-bottompaging td.ms-vb > table > tbody > tr > td > a { height:25px; width:30px; display:block; background-image: url("/_Layouts/15/Pcn.SharePoint/styles/images/footerArrowLeft.png"); background-repeat:no-repeat; background-position: center center;}
table.ms-bottompaging td.ms-vb > table > tbody > tr > td.ms-paging + td > a { height:25px; width:30px; background-image: url("/_Layouts/15/Pcn.SharePoint/styles/images/footerArrowRight.png"); background-repeat:no-repeat; background-position: center center;}
ul.ms-srch-Paging li#PagingImageLink a#PageLinkNext { background-image: url("/_Layouts/15/Pcn.SharePoint/styles/images/footerArrowRight.png"); background-repeat:no-repeat; background-position: center center;}
ul.ms-srch-Paging li#PagingImageLink a#PageLinkPrev {background-image: url("/_Layouts/15/Pcn.SharePoint/styles/images/footerArrowLeft.png"); background-repeat:no-repeat; background-position: center center;}